package com.ozs.common.enums;

/**
 * 采购方式
 *
 * @author buzhanyi
 */
public enum PlanPurchaseMode {
    INVITETENDERS("0", "公开招标"),
    SINGSOURCE("1", "单一来源"),
    INVITATIONTENDER("2", "邀请招标"),
    NEGOTIATION("3", "竞争式谈判"),
    INQUIRY("4", "询价");

    private final String code;
    private final String info;

    PlanPurchaseMode(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
